/**
 * Created by supervisor on 2020/3/31
 */
import requestAPI from '@/utils/bRequest'

export function getMessageByUserId(params) {
  return requestAPI({
    url: '/admin/auth/marketing/getMessageByUserId',
    method: 'get',
    params
  })
}

export function getClerkInfoBySupervisorUserId(params) {
  return requestAPI({
    url: '/admin/auth/addressbook/clerk/getClerkInfoBySupervisorUserId',
    method: 'get',
    params
  })
}

export function newTask(params) {
  return requestAPI({
    url: '/admin/auth/marketing/newTask',
    method: 'post',
    params
  })
}
